[
  {
    "word": "altitude",
    "part_of_speech": "/ˈæltɪtuːd/",
    "phonetic": "",
    "definition": "độ cao so với mặt biển",
    "example": null,
    "image_url": null,
    "audio_tts_text": "altitude",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "breadth",
    "part_of_speech": "/bredθ/",
    "phonetic": "",
    "definition": "bề ngang",
    "example": null,
    "image_url": null,
    "audio_tts_text": "breadth",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "circle",
    "part_of_speech": "/ˈsɜːrkl/",
    "phonetic": "",
    "definition": "hình tròn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "circle",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "circular",
    "part_of_speech": "/ˈsɜːrkjələr/",
    "phonetic": "",
    "definition": "tròn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "circular",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "curved",
    "part_of_speech": "/kɜːrvd/",
    "phonetic": "",
    "definition": "cong",
    "example": null,
    "image_url": null,
    "audio_tts_text": "curved",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "Curved",
    "part_of_speech": "/kɜːrvd/",
    "phonetic": "",
    "definition": "Cong",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Curved",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "cylinder",
    "part_of_speech": "/ˈsɪlɪndər/",
    "phonetic": "",
    "definition": "hình trụ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cylinder",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "Cylinder",
    "part_of_speech": "/ˈsɪlɪndər/",
    "phonetic": "",
    "definition": "Hình trụ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Cylinder",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "cylindrical",
    "part_of_speech": "/səˈlɪndrɪkl/",
    "phonetic": "",
    "definition": "có hình trụ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cylindrical",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "depth",
    "part_of_speech": "/depθ/",
    "phonetic": "",
    "definition": "chiều sâu, độ dày",
    "example": null,
    "image_url": null,
    "audio_tts_text": "depth",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "Diamond",
    "part_of_speech": "/ˈdaɪmənd/",
    "phonetic": "",
    "definition": "Hình thoi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Diamond",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "dimension",
    "part_of_speech": "/daɪˈmenʃn/",
    "phonetic": "",
    "definition": "chiều",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dimension",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "Equilateral triangle",
    "part_of_speech": "/ˌiːkwɪˌlætərəl ˈtraɪæŋɡl/",
    "phonetic": "",
    "definition": "Tam giác đều",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Equilateral triangle",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "frequency",
    "part_of_speech": "/ˈfriːkwənsi/",
    "phonetic": "",
    "definition": "tần số",
    "example": null,
    "image_url": null,
    "audio_tts_text": "frequency",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "imperial system",
    "part_of_speech": "/ɪmˈpɪriəl ˈsɪstəm/",
    "phonetic": "",
    "definition": "hệ thống đo lường",
    "example": null,
    "image_url": null,
    "audio_tts_text": "imperial system",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "Isosceles triangle",
    "part_of_speech": "/aɪˌsɑːsəliːz ˈtraɪæŋɡl/",
    "phonetic": "",
    "definition": "Tam giác cân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Isosceles triangle",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "length",
    "part_of_speech": "/leŋkθ/",
    "phonetic": "",
    "definition": "chiều dài",
    "example": null,
    "image_url": null,
    "audio_tts_text": "length",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "mass",
    "part_of_speech": "/mæs/",
    "phonetic": "",
    "definition": "khối lượng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mass",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "metric system",
    "part_of_speech": "/ˈmetrɪk sɪstəm/",
    "phonetic": "",
    "definition": "hệ mét",
    "example": null,
    "image_url": null,
    "audio_tts_text": "metric system",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "oval",
    "part_of_speech": "/ˈəʊvl/",
    "phonetic": "",
    "definition": "hình bầu dục",
    "example": null,
    "image_url": null,
    "audio_tts_text": "oval",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "Oval",
    "part_of_speech": "/ˈəʊvl/",
    "phonetic": "",
    "definition": "Hình trái xoan",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Oval",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "Parallelogram",
    "part_of_speech": "/ˌpærəˈleləɡræm/",
    "phonetic": "",
    "definition": "Hình bình hành",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Parallelogram",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "Pentagon",
    "part_of_speech": "/ˈpentəɡɑːn/",
    "phonetic": "",
    "definition": "Hình ngũ giác / Lầu năm góc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Pentagon",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "polygon",
    "part_of_speech": "/ˈpɑːliɡɑːn/",
    "phonetic": "",
    "definition": "hình đa giác",
    "example": null,
    "image_url": null,
    "audio_tts_text": "polygon",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "Pyramid",
    "part_of_speech": "/ˈpɪrəmɪd/",
    "phonetic": "",
    "definition": "Hình chóp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Pyramid",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "rectangle",
    "part_of_speech": "/ˈrektæŋɡl/",
    "phonetic": "",
    "definition": "hình chữ nhật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rectangle",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "rectangular",
    "part_of_speech": "/rekˈtæŋɡjələr/",
    "phonetic": "",
    "definition": "vuông góc, có dạng hình chữ nhật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rectangular",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "Right-angled triangle",
    "part_of_speech": "/ˌraɪt æŋɡld ˈtraɪæŋɡl/",
    "phonetic": "",
    "definition": "Tam giác vuông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Right-angled triangle",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "Semicircle",
    "part_of_speech": "/ˈsemisɜːrkl/",
    "phonetic": "",
    "definition": "Hình bán nguyệt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Semicircle",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "size",
    "part_of_speech": "/saɪz/",
    "phonetic": "",
    "definition": "kích thước",
    "example": null,
    "image_url": null,
    "audio_tts_text": "size",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "sphere",
    "part_of_speech": "/sfɪr/",
    "phonetic": "",
    "definition": "hình cầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sphere",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "Sphere",
    "part_of_speech": "/sfɪr/",
    "phonetic": "",
    "definition": "Hình cầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Sphere",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "spherical",
    "part_of_speech": "/ˈsferɪkl/",
    "phonetic": "",
    "definition": "có hình cầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "spherical",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "spiral",
    "part_of_speech": "/ˈspaɪrəl/",
    "phonetic": "",
    "definition": "có dạng xoắn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "spiral",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "square",
    "part_of_speech": "/skwer/",
    "phonetic": "",
    "definition": "hình vuông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "square",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "Symmetrical",
    "part_of_speech": "/sɪˈmetrɪkl/",
    "phonetic": "",
    "definition": "Cân xứng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Symmetrical",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "triangle",
    "part_of_speech": "/ˈtraɪæŋɡl/",
    "phonetic": "",
    "definition": "hình tam giác",
    "example": null,
    "image_url": null,
    "audio_tts_text": "triangle",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "triangular",
    "part_of_speech": "/traɪˈæŋɡjələr/",
    "phonetic": "",
    "definition": "ba mặt, có dạng hình tam giác",
    "example": null,
    "image_url": null,
    "audio_tts_text": "triangular",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "width",
    "part_of_speech": "/wɪdθ/",
    "phonetic": "",
    "definition": "bề rộng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "width",
    "audio_lang": "en-US",
    "display_order": 38
  }
]